## tor-arm 1.4.4.1

=== debian/changelog ===
tor-arm (1.4.4.1-1) unstable; urgency=low

  * The 'Shoooockin' dupload.
  * New upstream release. 
  * Mayor milestone, this version enables ControlSocket interaction with tor.
  * Switch package format to 3.0 (quilt).

 -- Ulises Vitulli <dererk@debian.org>  Wed, 05 Oct 2011 12:21:31 -0300

tor-arm (1.4.3.0-1) unstable; urgency=low

  * New upstream release.
  * Fix bad path on manpage (Closes: #631358).

 -- Ulises Vitulli <dererk@debian.org>  Thu, 11 Aug 2011 13:04:34 -0300

tor-arm (1.4.2.4-1) unstable; urgency=low

  * Upstream release 1.4.2.4.
  * Updated Standard-version to 3.9.2.0 (no changes needed).
  * Including pkg building instructions at README.source (closes: #623311).
  * Adding Vcs-Git and Vcs-Browser control fields (closes: #623312).
  
 -- Damian Johnson <atagar@torproject.org>  Sat, 22 Apr 2011 1:30:43 -0700

tor-arm (1.4.1.2-2) unstable; urgency=low

  * Stripping out bundle TorCtl library, added run-time dep on python-torctl.
  * Temporarly patching setuptools scripts to use system-wide TorCtl lib.
  * Adding myself as Uploader.

 -- Ulises Vitulli <dererk@debian.org>  Wed, 20 Apr 2011 11:36:17 -0300

tor-arm (1.4.1.2-1) unstable; urgency=low

  * Upstream release 1.4.1.2.
  
 -- Damian Johnson <atagar@torproject.org>  Sat, 15 Jan 2011 1:30:43 -0700

tor-arm (1.4.1.0-1) unstable; urgency=low

  * Upstream release 1.4.1.0.
  
 -- Damian Johnson <atagar@torproject.org>  Fri, 7 Jan 2011 23:30:43 -0700

tor-arm (1.4.0.1-2) unstable; urgency=low

  * Fixing lintian issue with spacing in the rules file (discussed in #607281).
  
 -- Damian Johnson <atagar@torproject.org>  Tue, 16 Dec 2010 23:30:43 -0700

tor-arm (1.4.0.1-1) unstable; urgency=low

  * Upstream release 1.4.0.1.
  
 -- Damian Johnson <atagar@torproject.org>  Tue, 30 Nov 2010 23:30:43 -0700

tor-arm (1.4.0.0-1) unstable; urgency=low

  * Upstream release 1.4.0.0.
  
 -- Damian Johnson <atagar@torproject.org>  Tue, 30 Nov 2010 22:30:43 -0700

tor-arm (1.3.7.0-1) unstable; urgency=low

  * Initial release (upstream version 1.3.7-1, closes: #603056).
  
 -- Damian Johnson <atagar@torproject.org>  Wed, 6 Oct 2010 22:30:43 -0700
