=== debian/control ===
Source: tor-arm
Section: comm
Priority: extra
Maintainer: Damian Johnson <atagar@torproject.org>
Uploaders: Ulises Vitulli <dererk@debian.org>
Build-Depends: debhelper (>= 5), python-support (>= 0.6), cdbs (>= 0.4.49), python
Standards-Version: 3.9.2.0
XS-Python-Version: >= 2.5
Vcs-Git: git://git.torproject.org/arm.git
Vcs-Browser: https://gitweb.torproject.org/arm.git
Homepage: http://www.atagar.com/arm/

Package: tor-arm
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-torctl
Suggests: tor
XB-Python-Version: ${python:Versions}
Description: terminal status monitor for tor
 The anonymizing relay monitor (arm) is a terminal status monitor for Tor
 relays, intended for command-line aficionados, ssh connections, and anyone
 stuck with a tty terminal. This works much like top does for system usage,
 providing real time statistics for:
 .
  - bandwidth, cpu, and memory usage
  - relay's current configuration
  - logged events
  - connection details (ip, hostname, fingerprint, and consensus data)
  - etc.
 .
