## tor-arm 1.4.5.0

=== debian/changelog ===
tor-arm (1.4.5.0-1~bpo60+1) squeeze-backports; urgency=low

  * Prepared backport from Debian unstable to squeeze-backports.
  * Rolled back changes related to transitioning to DHPython2 (since this
    transition hasn't yet take place on squeeze suite).

 -- Ulises Vitulli <dererk@debian.org>  Mon, 11 Jun 2012 20:20:19 -0300

tor-arm (1.4.5.0-1) unstable; urgency=low

  * New upstream release. 
  * The 'just-one-application-and-bye-bye-cockrouches' dupload.
  * Transitioned to DHPython2.
    - debian/pycompat: Deprecated, dropped.
    - debian/rules: Reformated to allow DEB_PYTHON2_MODULE_PACKAGES.
    - debian/rules: Dropped DEB_PYTHON_SYSTEM.
    - debian/control: Switch to X-Python-Version meta field.
    - debian/control: Bump up dependency on cdbs >= 0.4.90~.
  * Updated Standard-version to 3.9.3 (no changes needed).

 -- Ulises Vitulli <dererk@debian.org>  Tue, 22 May 2012 22:02:06 -0300

tor-arm (1.4.4.1-1~bpo60+1) squeeze-backports; urgency=low

  * Prepared backport from Debian unstable to squeeze-backports.
  * Watch out the new Tor <-> ControlSocket interaction and your Tor software
    version (would work out-of-the-box using official Debian archive, this is 
    just a disclaimer for ppl that usually uses backports forcing versions out
    of recommendation).
  * Consider reading /usr/share/doc/tor-arm/NEWS.Debian.gz for background
    information on changes.

 -- Ulises Vitulli <dererk@debian.org>  Sun, 22 Apr 2012 09:54:50 -0300
