=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: tor-arm
 Section: comm
 Priority: extra
-Maintainer: Damian Johnson <atagar@torproject.org>
-Uploaders: Ulises Vitulli <dererk@debian.org>
+Maintainer: Ulises Vitulli <dererk@debian.org>
 Build-Depends: debhelper (>= 5), python-support (>= 0.6), cdbs (>= 0.4.49), python
-Standards-Version: 3.9.2.0
+Standards-Version: 3.9.3
 XS-Python-Version: >= 2.5
 Vcs-Git: git://git.torproject.org/arm.git
 Vcs-Browser: https://gitweb.torproject.org/arm.git
@@ -12,7 +11,7 @@
 
 Package: tor-arm
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-torctl
+Depends: ${misc:Depends}, ${python:Depends}, python-torctl (>= 20110618git-1~bpo60+1) 
 Suggests: tor
 XB-Python-Version: ${python:Versions}
 Description: terminal status monitor for tor
